body {
    color: #222;
    font-family: 'Montserrat', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-weight: normal;    
}
h1,h2,h3,h4,h5{
    font-weight: 300;
}

h1	{font-size:2em;}
h2	{font-size:1.6em;}
h3	{font-size:1.4em;}

div#top-nav {
    height: 70px;
    padding: 0 15px;
	background: #128ec3;
	color:#fff;
}

div.footer {
    padding: 15px;
	background: #128ec3;
	color:#fff;
}


div.footer a {
	color:#fff;
}

div.navbar-collapse > ul.navbar-right {
  padding: 7px;
}

div.navbar-header > button {
  margin: 17px 4px;
}

div.navbar-collapse > ul.navbar-right > li > a {
  color: #fff;
}

i {
  font-size:16px;
}

.nav > li > a {
  color:#787878;
}


.panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}.panel-body{padding:15px}

.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}



.NavigationTable	{
	width : 100%;
	background: #3d3d3d;
	border-bottom:solid 1px #999999;
	text-align: left;
	font-weight : bold;
	padding: 10px 15px;
	border: 2px solid transparent;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	color: #e7992b;
	height: 29px;
	margin-left: -1px;
}
	
.NavigationTable tr td  {padding:14px;}

	
ul#designNavList	{
	width : 100%;
	text-align: left;
	list-style-type : none;
	padding : 0 0 0 0;
	border-bottom:solid 1px #3d3d3d;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	margin-left: -1px;
	margin-right: 1px;
	}
	
ul#designNavList li	{
	list-style:none;
	padding:0;
	margin:0 0 0 0 ;
	border-bottom: 0px;
	}
	
ul#designNavList li div.menu	{
	font: 1.5em Arial, helvetica, sans-serif;
	font-weight : normal;
	padding: 3px 0 0 3px;
	color: #e7992b;
	}
	
ul#designNavList li a, ul#designNavList li a:visited	{
	font: 1.2em 'Montserrat', sans-serif;
	border-top:solid 1px #444;
	display:block;
	padding:8px 5px;
	margin: 0;
	background:#888;
	color: #fff;
	font-weight:normal;
	}
	
ul#designNavList li a:hover	{
	color:#514e4f;
	background: #f2f2f2;
	}
	
* html ul#designNavList li a	{
	width : 100%;
	}


/* count indicator near icons */
.nav>li .count {
  position: absolute;
  bottom: 12px;
  right: 6px;
  font-size: 9px;
  background: rgba(51,200,51,0.55);
  color: rgba(255,255,255,0.9);
  line-height: 1em;
  padding: 2px 4px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}


table.formTable tr td {padding: 5px;}
table.formTable tr td label {text-align:right;}
table.formTable tr td input {border-radius: 6px;line-height:22px;background-color:#fff;border:1px solid #bbb;}
table.formTable tr td input[type="submit"] {border-radius: 6px;line-height:22px;background-color:#337ab7;border-color:#2e6da4;color:#fff;margin-right:25px;padding:6px 8px;}

input[type="submit"] {border-radius: 6px;line-height:22px;background-color:#337ab7;border:0px;color:#fff;margin-right:25px;padding:6px 8px;box-shadow:none !important;text-shadow:none !important;}

ul.navbar-nav	{background:#128ec3;}
ul#g-account-menu{background-color:#080808;color:#fff;}
ul#g-account-menu li a {color:#fff;}

.myHeader	{
	background-image: none;
	background-color: #128ec3;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	font-weight : bold;
	font-size : 121%;
	color: #fff;
	padding : 7px 14px;
	}
	
.myHeader a	{color: #fff;}
.myHeader a:visited	{color: #fff;}

a.linkButton {
  padding: 3px 8px 2px 8px;
  background-image: none;
  background-color:#F60;
  border-left: none;
  border-radius:4px;
  text-decoration: none;
  color: #fff;
  text-decoration: none;
  line-height: 22px;
  margin-left: 3px;
  }


a.linkButton:hover {
  background-color:#128ec3;
  }


table.announcementsHomePage	{
	background : #eee;
	border-radius: 6px;
	}

table.horizontalTable tr.horizontalTableHeader:hover td, table.horizontalTable tr.horizontalTableHeader:hover th{ background: #43678c; }

